### Function

# Vte Uuid validate_string

#### Declaration [src]

    gboolean
    vte_uuid_validate_string (
      const char* str,
      gssize len,
      VteUuidFormat fmt
    )

#### Description

No description available.

#### Parameters

`str`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `gssize`

  No description available.

`fmt`

  Type: `VteUuidFormat`

  No description available.

#### Return value

Type: `gboolean`

No description available.